USB_PUT_INTF(9)

NAME
usb_put_intf - release a use of the usb interface structure

SYNOPSIS

void usb_put_intf (struct usb_interface * intf);

ARGUMENTS

intf
    interface that's been decremented

DESCRIPTION

Must be called when a user of an interface is finished with it. When the last user of the interface calls this function, the memory of the interface is freed.